Support » Plugin: Mag products integration for WordPress » WordPress Error Integrating with Magneto 2

  • Resolved revivaldub

    (@revivaldub)


    I went through documentation and tried various troubleshooting methods. I keep getting this error below:

    The “store” attribute of the shortcode [magento] is mandatory since 1.2.11. If the attribute is set, please make sure that the store code exists.

    Any ideas to help?

    • This topic was modified 2 months, 1 week ago by revivaldub.
Viewing 1 replies (of 1 total)
  • Plugin Author santerref

    (@santerref)

    Hi @revivaldub !

    The plugin is only supporting Magento 1 at the moment.

    I will let you know when Magento 2 is supported.

    santerref

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.